구글, 크로미엄 기반 엣지브라우저도 구글독스 미지원 표시

구글이 크로미엄 기반 엣지브라우저도 구글 독스 서비스에 접속하면 미지원하는 브라우저라고 표시하는 중입니다

onmsft에 따르면 사용자 에이전트를 변경하면 이 표시가 사라진다고 합니다

 

https://www.onmsft.com/news/now-google-docs-is-calling-edge-insider-dev-an-unsupported-browser

댓글 남기기

This site uses Akismet to reduce spam. Learn how your comment data is processed.

%d 블로거가 이것을 좋아합니다: